class CreateFirmies < ActiveRecord::Migration
  def change
    create_table(:firmy, :primary_key => 'ID_Firma') do |t|
      t.integer :ID_Firma, :null => false
      t.string :Nazov
      t.string :Sidlo
      t.string :Stat
      t.string :ICO
      t.string :Telefon
      t.string :Email
      t.text :Prezentacia
      t.string :Poznamka

      t.timestamps
    end
  end
end
